function _extends() { _extends = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends.apply(this, arguments); }
import React from 'react';
import { IllustrationBase } from '../IllustrationBase';
var Watchlist48 = function Watchlist48(props) {
  return React.createElement(IllustrationBase, _extends({}, props, {
    width: 48,
    height: 48
  }), React.createElement("path", {
    fill: "currentColor",
    fillRule: "evenodd",
    clipRule: "evenodd",
    d: "M12 8H4V16H12V8ZM6 14V10H10V14H6Z"
  }), React.createElement("path", {
    fill: "currentColor",
    d: "M28 11H16V9H28V11Z"
  }), React.createElement("path", {
    fill: "currentColor",
    d: "M16 15H44V13H16V15Z"
  }), React.createElement("path", {
    fill: "currentColor",
    fillRule: "evenodd",
    clipRule: "evenodd",
    d: "M4 20H12V28H4V20ZM6 22V26H10V22H6Z"
  }), React.createElement("path", {
    fill: "currentColor",
    d: "M16 23H28V21H16V23Z"
  }), React.createElement("path", {
    fill: "currentColor",
    d: "M44 27H16V25H44V27Z"
  }), React.createElement("path", {
    fill: "currentColor",
    fillRule: "evenodd",
    clipRule: "evenodd",
    d: "M12 32H4V40H12V32ZM6 38V34H10V38H6Z"
  }), React.createElement("path", {
    fill: "currentColor",
    d: "M28 35H16V33H28V35Z"
  }), React.createElement("path", {
    fill: "currentColor",
    d: "M44 39H16V37H44V39Z"
  }));
};
export default Watchlist48;